@charset "utf-8";

/* 全ての要素のマージン・パディングのリセット（ブラウザの解釈対策） */
* { padding: 0px; margin: 0px; border:none; font:normal normal normal 100%/1.3 "ＭＳ Ｐゴシック","Osaka",sans-serif;}
a{text-decoration: none;}

div {zoom: 1;/*for IE 5.5-7*/}div:after {/*for modern browser*/	
content: ".";	clear: both;	display: block;	line-height: 0;	height: 0;	visibility: hidden;}

html{
scrollbar-base-color:#fff;
scrollbar-arrow-color:#FF9BC3;
scrollbar-darkshadow-color:#fff;
scrollbar-3dlight-color: #fff;
scrollbar-face-color:#FF9BC3;
scrollbar-highlight-color:#FF9BC3;
scrollbar-shadow-color:#FF9BC3;
scrollbar-track-color:#fff;
height:100%;}

body{ 
background:url(../subimg/main_bg.png);
height:100%; margin: 0 auto;
}

* html body{text-align:center; overflow: auto;  height: 100%;}/* Opera 9.51対策*/
* html div#container{ height:100%;}
html { overflow-y: scroll; }

img{border:0px; line-height: 0; margin: 0; vertical-align : top;}
a img { border: none; } 
p{font-size:80%;}

/* ---リンク色設定◆ */
a{color:#c31811;}
a:link {color:#c31811;}
a:visited {color:#c31811;}
a:hover {color:#ffa454; }
a:active {color:#ffa454;}

*{
  margin:0;
  padding:0;
}


/* ----------------------------大枠◆ */
#container{
align: center;
width: 100%;
min-height: 600px;
height: auto !important;
margin: 0 auto;
position: relative;
zoom: 1;/*IE6*/
overflow:auto;/*IE7 and Firefox*/
overflow: visible;
}

* html #container{overflow: visible;}
body > #container{height:auto;}

/* ----------------------------メイン部分ふち枠◆ */
#main{
width: 1000px;
min-height: 600px;
height: auto !important;
margin: 10px auto 0 auto; /* 上右下左 */
padding: 16px 0 5px 0;
border: 1px solid #e9a0c0;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: #ccc 0px 3px 5px;
-moz-box-shadow: #ccc 0px 3px 5px;
box-shadow: #ccc 0px 3px 5px;
background: #fff;
behavior: url(css/PIE.htc);
}

/* ------------------------画像メニュー◆ */
#menu_box {
width: 100%;
min-width: 1260px;
height: 110px;
line-height:0;
margin: 0 auto ;
background: url(../menu/menu_bg.png) repeat-x ;
}
#menu_box a:hover{background:none;}

#menu_box table {
margin: 0 auto ;
vertical-align: top;
border: 0px;
table-layout: auto;
}

#menu_box td, th {
text-align: left;
vertical-align: top;
}

#twitter {
width: 950px;
text-align: right;
}

/* ----------------------------文字メニュー、フッター枠◆ */
#footer-space { height:70px;}

#ft_container{
width: 100%;
min-width: 1260px;
height: 130px;
margin: 0 auto;
background-color: #fc5e9e;}


/*フッター------------------------------------*/
#footer{
width: 1000px;
height: 60px;
margin: 0px auto;
text-align: center;
}

#footer a:hover{background:none; cursor:pointer;}

/* ----------------------------文字メニュー設定◆ */
/* マージン■上右下左 */
#menu_text{float: left; font-size: 75%; padding: 10px 0 30px 0; width: 100%; text-align: center; display:inline;}
#menu_text a{color:#fff;}
#menu_text a:hover{color:#ffa454; background:#F5FFC6;}

div #menu_text {
overflow: hidden; /* はみ出したものは隠す */
height: 1.5em; /* IE6用。
}

#menu_text ul { margin-left: -1px; /* 一番左のボーダー幅と同じ値の負のマージン */ }

#menu_text li {
  padding: 0 10px;
  display: inline; /* 横並びにさせる */
  border-left: 1px solid #fff; /* 区切り線 */
}
#menu_text li:first-child {
  border: none; /* 一番目のli要素のボーダーを無しに */
}

.clear{ clear:both;}